#!/bin/sh
echo 'name: cryptocipher
version: 0.3.0
id: cryptocipher-0.3.0-d0b731c4ef47795138e0f18b6fa97632

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-cryptocipher
package-url:
description: Symmetrical Block, Stream and PubKey Ciphers
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Cipher.RC4 Crypto.Cipher.AES
                 Crypto.Cipher.Camellia Crypto.Cipher.RSA Crypto.Cipher.DSA
                 Crypto.Cipher.DH
hidden-modules: Number.ModArithmetic Number.Serialize
                Number.Generate Number.Basic Number.Polynomial Number.Prime
                System.Endian
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/cryptocipher-0.3.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/cryptocipher-0.3.0
              /usr/local/lib
hs-libraries: HScryptocipher-0.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         cereal-0.3.5.1-ea4bd134532aa70e1e1cef3152096148
         crypto-api-0.8-ce8573314267e52643e88949f24a0e5a
         crypto-pubkey-types-0.1.0-13c31b8152d3da3ca064c2e782a1a2c6
         ghc-prim-0.2.0.0-d9df11f804556f362beb0ea4e67261ba
         primitive-0.4.1-c0fc5c007f157770773395b8e48c59d2
         tagged-0.2.3.1-62231dd6901e7af0631a39b0cda71073
         vector-0.9.1-86d51bed78dc5d006e4d1f3d9ea44e66
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/cryptocipher-0.3.0/html/cryptocipher.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/cryptocipher-0.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
